<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>BarReplace_Class</name>
    <message>
        <source>Integer constraint condition for the replace location (max value: 99)</source>
        <translation>Integer constraint condition for the replace location (max value: 99)</translation>
    </message>
    <message>
        <source>To replace the character</source>
        <translation>To replace the character</translation>
    </message>
    <message>
        <source>Replace</source>
        <translation>Replace</translation>
    </message>
    <message>
        <source>Replace next the specified string (shortcut key: Ctrl + Shift + H)</source>
        <translation>Replace next the specified string (shortcut key: Ctrl + Shift + H)</translation>
    </message>
    <message>
        <source>Previous</source>
        <translation>Previous</translation>
    </message>
    <message>
        <source>Replace previous the specified string (shortcut key: Ctrl + Alt + H)</source>
        <translation>Replace previous the specified string (shortcut key: Ctrl + Alt + H)</translation>
    </message>
    <message>
        <source>All</source>
        <translation>All</translation>
    </message>
    <message>
        <source>Replace all the specified strings</source>
        <translation>Replace all the specified strings</translation>
    </message>
</context>
</TS>
